Subject: Summary of SPARTAN 5.0 vs 5.1: coordinate driving

From: Robert Topper <[email-masked]>
Date: 12 Jul 2001 12:53:30 -0700

Summary of SPARTAN 5.0 vs 5.1: coordinate driving

Hi all, 
Thanks to Alan Shusterman (Reed College) and Rick Barton (Wavefunction) for responding. I have summarized below. Alan has a good workaround which will work just fine for sampling a single torsion angle. However, in the problems I am analyzing I actually have the need to do single-point energies while sampling 3, 4, even 5 torsion angles all simultaneously, so I'm at a loss still as to how to handle that with SPARTAN 5.1. We are currently investigating the use of other codes to tackle this problem, including PCModel (which we just acquired). 

Gary Strahan (U of Maryland) also responded humorously with advice I can't agree with (for reasons stated below)...upgrading a complex package like Unix-SPARTAN is generally important to do on a regular basis. 

Best wishes,
Robert Topper
Dept of Chemistry
Cooper Union
New York, NY 10003
[email-masked]

*****************************************************************
No problem - create the molecules you want manually. 
Build the first molecule and use Save in the Builder 
to give it a name (Try01). Then, while still in the 
Builder, select Dihedral from the Geometry menu, 
select the torsion of interest, type a new value into 
the text box, and press Enter. This will change the 
dihedral without changing any other coordinates. Then 
use Save As to give this model a new name (Try02). 
Create all of the other models you need while still in 
the Builder. 
                     
If you want, after you leave the Builder, open all of 
the models simultaneously, and use Group (File menu) 
to create a single list. 
                     
Good luck, 
-Alan 
==== 
Alan Shusterman 
Department of Chemistry 
Reed College 
Portland, OR 
******************************************
...This functionality was eliminated in Unix Spartan 5.1
and the only work around is to create a list of molecules that are
individually altered by the desired incremental value or to use coordinate
driving.  This is the only advice I can offer currently and comes from the
computational design staff. I inquired as to this functionality being
available in our Spartan/Qchem product that is to be released soon.  The
inclusion of this functionality will be considered for the next version.
Whether it will be possible to include with the new q-chem backend is
another issue.

Best regards,

Rick Barton
Customer Support Manager
Wavefunction, Inc.
******************************************
I can not offer you any assistance, but you do confirm my motto 
about software that works: 
                     
"Never upgrade!" 
                     
=) 
                     
 (We have only an older version of SPARTAN here...) 
                     
Good luck! 
                     
Gary
******************************************
> From Robert:

Gary's advice generally applies, but I think not in this case. Older versions of SPARTAN cannot be characterized as "software that works." SPARTAN 4.0 has some problems with some of its minimizers, and SPARTAN 5.0's implementation of MMFF94 is flawed and its density-functional theory module also had some problems. These problems are all documented in the release notes which came with the subsequent versions and / or have been reported in the CCL. Only version 5.1 is relatively bug-free in ALL of its modules (although its online documentation is somewhat less than wonderful), and version 5.1 has many computational enhancements over previous versions, including greatly enhanced speed, improved performance, and the ability to analyze many more conformers in the conformer search utility, plus some nifty little features that other codes still lack. Personally, I'm looking forward to upgrading to the next UNIX (or LINUX) version of SPARTAN when it becomes available.